Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2012-2150
Description:xfs_metadump in xfsprogs before 3.2.4 does not properly obfuscate file data, which allows remote attackers to obtain sensitive information by reading a generated image.
Test IDs: 1.3.6.1.4.1.25623.1.0.869885   1.3.6.1.4.1.25623.1.0.130028   1.3.6.1.4.1.25623.1.0.122755   1.3.6.1.4.1.25623.1.0.871498   1.3.6.1.4.1.25623.1.0.120612   1.3.6.1.4.1.25623.1.1.4.2015.2384.1   1.3.6.1.4.1.25623.1.1.4.2015.2383.1  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2012-2150
BugTraq ID: 76013
http://www.securityfocus.com/bid/76013
http://lists.fedoraproject.org/pipermail/package-announce/2015-August/164180.html
http://lists.fedoraproject.org/pipermail/package-announce/2015-August/164189.html
http://lists.fedoraproject.org/pipermail/package-announce/2015-August/163690.html
http://www.openwall.com/lists/oss-security/2015/07/23/12
http://www.openwall.com/lists/oss-security/2015/07/30/3
http://oss.sgi.com/pipermail/xfs/2015-July/042726.html
SuSE Security Announcement: openSUSE-SU-2015:1429 (Google Search)
http://lists.opensuse.org/opensuse-updates/2015-08/msg00027.html
SuSE Security Announcement: openSUSE-SU-2016:0018 (Google Search)
http://lists.opensuse.org/opensuse-updates/2016-01/msg00007.html




© 1998-2021 E-Soft Inc. All rights reserved.